# vim:ft=yaml

execute_after:
  - xset s 90 10
  - /home/kunsi/.fehbg
  - sudo rfkill unblock wifi

rules:
  - name: 'c3voc event'
    outputs_connected:
      - DP2-2-ROW-0-0-AAA-
    configure_row:
      - DP2-2@1920x1080
      - eDP1
    primary: eDP1
    execute_after:
      - xset s off

  - name: 'presentation'
    outputs_connected:
      - HDMI2
    configure_row:
      - HDMI2@1920x1080
      - eDP1
    primary: eDP1
    execute_after:
      - xset s off

  - name: 'home docked with dock-connector'
    outputs_connected:
      - DP2-1-DEL-41179-876695637-DELL P2417H-CJFH26474APU
      - DP2-2-DEL-41179-876818517-DELL P2417H-CJFH26474C0U
    configure_row:
      - eDP1
      - DP2-2
      - DP2-1
    primary: DP2-1
    execute_after:
      - xset s off
      - sudo rfkill block wifi
      - xbacklight =100

  - name: 'internal only'
    configure_single: eDP1
    primary: eDP1
